.multi-column-2 {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px
}

.multi-column-3 {
    -moz-column-count: 3;
    -moz-column-gap: 0px;
    -webkit-column-count: 3;
    -webkit-column-gap: 0px;
    column-count: 3;
    column-gap: 0px
}

.multi-column-4 {
    -moz-column-count: 4;
    -moz-column-gap: 0px;
    -webkit-column-count: 4;
    -webkit-column-gap: 0px;
    column-count: 4;
    column-gap: 0px
}

.multi-column-5 {
    -moz-column-count: 5;
    -moz-column-gap: 0px;
    -webkit-column-count: 5;
    -webkit-column-gap: 0px;
    column-count: 5;
    column-gap: 0px
}

#footer-wrapper {
    margin: 0;
    width: auto;
    text-align: left
}

#footer-wrapper {
  width: 310px;
  margin: 0 auto;
}

#footer
a {
    color: #999
}

#footer {
    padding-top: 15px;
    background: transparent;
    color: #ccc
}

#footer
span.copyright {
    color: #999;
    margin-left: 0
}
